.sf-menu {
  float: none;
}
.sf-menu ul {
  min-width: 6em; /* allow long menu items to determine submenu width */
  *width: 6em; /* no auto sub width for IE7, see white-space comment below */
  background: transparent;
  padding-left:20px;
  padding-right:20px;
}
.sf-menu ul ul{
  margin-left:0px !important;
}
.sf-menu a,
.sf-menu span,
.sf-menu strong,
.sf-menu strong {
	font-size: 1.1rem;
	line-height:1.5rem;
	letter-spacing: 0.1rem;
	margin: 0px 19px;
	padding: 0 0px 0 0px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	font-weight:400;
	color: var(--dunkelgrau);
}
.sf-menu span.active,
.sf-menu strong.active,
.sf-menu strong.forward {
	color: var(--braun);
	border-bottom: 2px solid var(--braun);
}
.sf-menu li.active {
	
}
@media (max-width: 1400px) {
	.sf-menu li.home{ display:none; }
	.sf-menu a,
	.sf-menu span,
	.sf-menu strong,
	.sf-menu strong {
		font-size: 1.1rem;
		margin: 0px 14px 0px 14px;
		padding: 0 0px 0 0px;
	}
}
@media (max-width: 1200px) {
	.sf-menu li.home{ display:none; }
	.sf-menu a,
	.sf-menu span,
	.sf-menu strong,
	.sf-menu strong {
		font-size: 1.1rem;
		margin: 0px 9px 0px 9px;
		padding: 0 0px 0 0px;
	}
}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}
.sf-menu a{
	color:inherit;
}
.sf-menu ul a{
	color:inherit;
}

.sf-menu a.trail,
.sf-menu a:hover{
  color: var(--braun);
}
.sf-menu li {
  white-space: nowrap; /* no need for Supersubs plugin */
  *white-space: normal; /* ...unless you support IE7 (let it wrap) */
}
.sf-menu a{

}
.sf-menu ul a,
.sf-menu ul strong{

	padding-bottom:6px;
	padding-right:20px;
	margin:0 !important;
}
.sf-menu ul a:hover,
.sf-menu ul strong,
.sf-menu ul strong.active,
.sf-menu ul strong.forward{
	padding-bottom:6px;
}
.sf-menu li.active span.active,
.sf-menu li.active strong.active,
.sf-menu li.forward strong.forward {
    display: block;
}
.sf-menu ul {
  padding-top:20px;
  padding-bottom:20px;
  text-align:left;
}
.sf-menu ul a{

}

.sf-menu ul li:hover,
.sf-menu ul li.active,
.sf-menu ul li.trail,
.sf-menu ul li.forward{

}
.sf-menu ul ul li {
}
.sf-menu li:hover,
.sf-menu li.sfHover {
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
  padding-right: 2.5em;
  *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  margin-top: -3px;
  height: 0;
  width: 0;
  /* order of following 3 rules important for fallbacks to work */
  border: 5px solid transparent;
  border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
  border-left-color: white;
}
